
GIS - Feature #9220

Setting the  daily resampling of weather data starting from 8.30 am

31/10/2019 12:00 - Giulio Di Anastasio

Status: Resolved Start date: 31/10/2019

Priority: High Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

We need to set the starting time for daily resampling of weather data, at 8.30 pm, because all raingauges are measuring rainfall at

8.30 am, otherwise readings will be not comparable

Associated revisions

Revision d878177c - 08/01/2020 17:49 - Philippe May

Refs #9220: set base as 8:30AM for daily resample

of raingauge data of weather stations

Revision 4e013d7f - 08/01/2020 18:24 - Philippe May

Refs #9220: remove systematic loffset for sum

Revision 6ca73767 - 08/01/2020 19:15 - Philippe May

Refs #9220: fix comment disapearing

Revision 89ac4d5b - 08/01/2020 19:16 - Philippe May

Refs #9220: handle comment in plot

Revision 2032defd - 08/01/2020 19:17 - Philippe May

Refs #9220: cosmetic

History

#1 - 08/01/2020 17:57 - Philippe May

- Status changed from New to Resolved

Done, but there's some implied considerations to consider.

Eg: the bar graph mimics the collection of water the next day at 8:30AM, so the bar with resampling per day don't match the samples.
